{
  "tooltipSettings" : {
    "showTooltips" : true,
    "showBoxedItemTooltips" : true,
    "anchorTooltips" : true,
    "showPriceFluctuation" : true,
    "displayFormat" : "FORMATTED",
    "showMaxPrice" : true,
    "showMinPrice" : true,
    "showAveragePrice" : false,
    "showAverage80Price" : true,
    "showUnidAveragePrice" : false,
    "showUnidAverage80Price" : true
  },
  "priceHighlightSettings" : {
    "showColors" : false,
    "colorMinPrice" : 4096,
    "highlightColor" : 65484
  },
  "favouriteNotifierSettings" : {
    "enableNotifier" : true,
    "maxToasts" : 5,
    "mythicsOnly" : false
  },
  "rewardScreenSettings" : {
    "showMythic" : true,
    "showFabled" : true,
    "showLegendary" : true,
    "showRare" : true,
    "showUnique" : true,
    "showCommon" : true,
    "showSet" : true,
    "showUnusable" : true
  }
}